not compatible error with 2010.3

2 posts, 0 answers
  1. Mark Fitzpatrick
    Mark Fitzpatrick avatar
    36 posts
    Member since:
    Jan 2004

    Posted 10 Nov 2010 Link to this post

    I'm going to open a ticket on this, but wanted to share my resolution first.. I just downloaded the 2010 Q3 release (build 1109) and received a version not compatible, check whether you need an x86 or x64 version of the program. Running Windows 7 x64 version. All other Q3 installers worked fine. This one though, is the only installer that was an .exe. All others are .msi files. Renamed the extension to .msi and it installs without error.


    Cheers.
  2. Stefan
    Admin
    Stefan avatar
    2891 posts

    Posted 10 Nov 2010 Link to this post

    Hi Mark,

    Thank you for writing and thank you for reporting this issue.

    I have looked into it and it seems that there was some kind of error during the upload process. We are going to resolve it ASAP. 

    I have updated your Telerik points for this report.

    All the best,
    Stefan
    the Telerik team
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
  3. UI for WinForms is Visual Studio 2017 Ready
Back to Top